		/*
 Theme Name:   Vega Child
 Theme URI:    http://www.jessicajones.co.nz
 Description:  Vega Child Theme
 Author:       Paul Jones
 Author URI:   http://www.jessicajones.co.nz
 Template:     vega
 Version:      3.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vega-child
*/


/* Show error message for terms and conditions box */
.tbk-field-checkbox.tbk-required.tbk-error .tbk-reservation-form-pointing-error{
    display: block !important;
}

.tbk-field-checkbox.tbk-required.tbk-error .tbk-reservation-form-pointing-error:after {
    content: 'by ticking the box agreeing with the terms and conditions in the link below';
}

.tb-frontend-calendar .tbk-radio label {
    font-size: .813em;
}

a.tm_terms {
    text-decoration: underline;
    font-weight: 400;
}

p.tbk-field-description {
    display: inline;
}

.tb-frontend-calendar .tbk-radio {
    line-height: 1.4;
}

.tbk-checkbox {
    top: 3px;
}

.wp-block-media-text {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.wp-block-media-text .wp-block-media-text__media {
    margin-right: 10%;
}

.wp-block-media-text.has-media-on-the-right .wp-block-media-text__media {
    margin-right: 0%;
    margin-left: 10%;
}

@media (max-width: 600px) {
    .wp-block-media-text .wp-block-media-text__media{
        margin-right: 0%;
    }

    .wp-block-media-text.has-media-on-the-right .wp-block-media-text__media {
        margin-right: 0%;
        margin-left: 0%;
    }
}

hr.wp-block-separator {
    margin: 1.5em 10%;
    width: 80%;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
    border-width: 3px;
}

.woocommerce-page table.shop_table_responsive td.product-thumbnail::before {
    content: '';
}

@media only screen and (max-width: 768px) {
	.woocommerce-page table.shop_table_responsive td.product-thumbnail {
		text-align: center !important;
		display: block;
	}
	.woocommerce-page table.shop_table_responsive td.product-remove a.remove {
		margin: auto;
	}
}

.woocommerce .wc-proceed-to-checkout, .wc-return-to-gallery {
	margin: 10px auto;
	text-align: center;
}

.woocommerce-checkout .woocommerce {
    margin-left: 5%;
    margin-right: 5%;
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#page_caption {
		padding: 20px 0 5px 0 !important;
	}
}

@media only screen and (max-width: 767px) {
	#page_caption {
		padding: 30px 0 10px 0 !important;
	}
}

.woocommerce #page_content_wrapper a.button:before, .woocommerce-page #page_content_wrapper a.button:before, .woocommerce .products a.button:before {
    content: '' !important;
}

#wrapper #page_content_wrapper .woocommerce p {
	margin: 0;
}

input[type=tel] {
    padding: 10px 10px 10px 10px;
    font-size: 100%;
    margin: 0;
    background: #fff;
    border: 1px solid #e1e1e1;
    color: #000;
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
    font-family: "Crimson Text","Times New Roman",georgia,sans-serif;
}


.checkout-button {
    padding: 15px 50px !important;
}

#page_content_wrapper .woocommerce p {
	padding: 0;
}

.woocommerce h3 {
	color: #000;
}

.ui-dialog { z-index: 10000 !important ;}

.ui-dialog #atc_image {
	height: 200px !important;
	width: auto !important;
	margin: 10px auto;
}

.ui-dialog .loader {
  border: 8px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 80px;
  height: 80px;
  animation: spin 2s linear infinite;
  margin: 20px auto;
  display: none;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.ui-dialog .response {
	display: none;
}

.ui-dialog .response button {
	margin: 10px;
}

.ui-dialog .ui-dialog-titlebar {
	display: none;
}

.ui-dialog #addtocart_form {
    text-align: center;
}


.tbk-slot-label-price.tbk-slot-label.grey {
    background-color: transparent !important;
    color: #aaa !important;
    font-weight: normal;
}

.tbk-slot-standard_tiny_mini .tbk-slot-label-price.tbk-slot-label.grey:after, .standard_tiny_mini .tbk-slot-label-price.tbk-slot-label.grey:after {
    content: 'per child';
}

.menu_tugtwp {
    margin-top: 10px !important;
    border-top: 1px solid #ddd !important;
    padding-top: 10px !important;
    width: 85% !important;
    padding-bottom: 10px !important;
}

.menu_tugtwp a{
	line-height: 22px !important;
}

#page_content_wrapper .sidebar .content .sidebar_widget li { padding-top: 5px; }

.ppb_wrapper .one .page_content_wrapper { background: #f4f4f4; }
#wrapper #page_content_wrapper, #wrapper .page_content_wrapper { padding: 10px 0 30px 0; }
#wrapper #page_content_wrapper .inner { width: 100%; max-width:100% }
#wrapper #page_content_wrapper .full_width > .wp-block-soliloquy-soliloquywp {
    margin-left: 0%;
    margin-right: 0%;
}

.wp-block-media-text__content {
	padding: 0 !important;
}
.price ins {
    text-decoration: none;
}

#wrapper #page_content_wrapper .full_width > p, #wrapper #page_content_wrapper .full_width > div, #wrapper #page_content_wrapper .full_width > h1, #wrapper #page_content_wrapper .full_width > h2, #wrapper #page_content_wrapper .full_width > h3, #wrapper #page_content_wrapper .full_width > h4 {
    margin-left: 10%;
    margin-right: 10%;
}

#wrapper #page_content_wrapper .full_width > form.post-password-form {
    margin-left: 10%;
    margin-right: 10%;
	margin-top: 100px;
    margin-bottom: 100px;
}

.woocommerce-checkout .woocommerce #payment #place_order {
    margin: 20px auto;
    float: none;
    border-color: #517fa4 !important;
    background-color: #517fa4 !important;
	padding: 1em 7%;
	display: block;
}

.woocommerce-checkout .checkout a {
    color: #517fa4;
}

.woocommerce-checkout #wrapper #page_content_wrapper ul {
    margin: 1em 2%;
}

.woocommerce-privacy-policy-text {
    margin: 1em 5%;
}

#wrapper #page_content_wrapper .full_width > .tiny_mini_table {
    margin-left: 10%;
    margin-right: 10%;
	width: 80%;
}

#wrapper #page_content_wrapper .full_width > .tiny_mini_table td {
	padding: 10px;
}

#wrapper #page_content_wrapper .full_width > div.post {
    max-width: 80%;
}

.woocommerce-checkout #payment div.form-row {
	padding: 0;
}

#wrapper #page_content_wrapper ul {
    margin: 15px 10% 15px 12%;
}

.page-template-blog_r #wrapper #page_content_wrapper .post {
	margin-left: 5%;
}


@media only screen and (max-width: 767px) {
	.page-template-blog_r #wrapper #page_content_wrapper .post {
		margin-left: 5%;
		margin-right: 5%;
    	max-width: 90%;
	}
}


#wrapper .ppb_wrapper { background: #f4f4f4; padding: 10px 0 0px 0; }
.page_content_wrapper p { padding-top: 0.5em; padding-bottom: 0.5em; }
#page_content_wrapper post p { width: 1200px; margin: auto; }
.fullwidthImage img { max-width: 100%; }
#vendors p { margin-left: 30px; }

/* Gallery Styling */
@media only screen and (max-width: 1500px) and (min-width: 0px) {
	#wrapper .slider_wrapper { width: 95%; }
	.soliloquy-outer-container { width: 95%; margin: auto;}
}

/* Soliloquy Slider Styling */

#page_content_wrapper .soliloquy-container ul {
    margin: 15px 0px !important;
}
.soliloquy-container .soliloquy-pager { display: none; opacity: 0.5;}
.soliloquy-container .soliloquy-controls-direction { display: none; }
/* .soliloquy-container .soliloquy-pinterest-share { display: none!important; opacity: 0.6; } */
.soliloquy-container .soliloquy-controls-auto-item { display: none!important; }

.soliloquy-container .soliloquy-viewport { overflow: hidden; }

@media only screen and (min-width: 769px) {
.soliloquy-container:hover .soliloquy-pager, .soliloquy-container.soliloquy-hover .soliloquy-pager { display: block; }
}
.soliloquy-container:hover .soliloquy-controls-direction, .soliloquy-container.soliloquy-hover .soliloquy-controls-direction { display: block; }
.soliloquy-container:hover .soliloquy-controls-auto-item, .soliloquy-container.soliloquy-hover .soliloquy-controls-auto-item { display: block!important; }
/* .soliloquy-container:hover .soliloquy-pinterest-share, .soliloquy-container.soliloquy-hover .soliloquy-pinterest-share { display: block!important; } */

.soliloquy-container .soliloquy-controls-direction .soliloquy-next, .soliloquy-container .soliloquy-controls-direction .soliloquy-prev { width: 48px; height: 48px; background-color: rgba(0,0,0,0.3) }
.soliloquy-outer-container .soliloquy-theme-base .soliloquy-caption-bottom .soliloquy-caption-inside {
    padding-bottom: 24px; padding-top: 24px;
}
/*.soliloquy-container .soliloquy-pinterest-share {
    background-image: url(http://www.jessicajones.co.nz/wp-stuff/wp-content/themes/vega-child/images/pinterest-badge-36px.png)!important;
	background-repeat: no-repeat;
	width: 38px!important;
	height: 38px!important;
}
*/

.soliloquy-container .soliloquy-controls-auto-item, .soliloquy-container .soliloquy-stop, .soliloquy-container .soliloquy-start {
	width: 48px!important;
	height: 48px!important;	
	background-color: rgba(0,0,0,0.3)!important;
}

/* .soliloquy-container .soliloquy-pinterest-share:hover { background-position: 0 0!important; } */

/*@media only screen and (max-width: 767px) {
	#wrapper .slider_wrapper { width: 100%; }
}*/

/* Tiny Mini Session Styles */

.tiny_mini_boxes {
	margin-top: 50px;
}

.tiny_mini_boxes div {
    max-width: 290px !important;
    width: 24%;
    min-width: 180px;
    float: left;
    margin: 3px;
}
.tiny_mini_boxes div h4 {
    margin: 10px auto;
    color: #0089b5;
    font-style: italic;
    max-width: 80%;	
}

.tiny_mini_boxes div p {
    margin: auto;
    max-width: 80%;
}
.tiny_mini_info p:first-child {
    margin: auto;
}
.tiny_mini_info p {
	margin-left: 50px; margin-right: 50px;
}
.tiny_mini_info h2 {
    color: #a5ce38;
    font-size: 36px;
    font-weight: normal;
	margin-left: 50px; margin-right: 50px;
}
.tiny_mini_info {
    margin-top: 50px;
}
.full_portrait_compared {
    clear: both;
}

.full_portrait_compared h2 {
    color: #0089b5;
    padding-top: 50px;
}
.full_portrait_compared h4 {
    color: #0089b5;
    margin-left: 50px;
    margin-right: 50px;
    font-style: italic;
}

.tiny_mini_boxes div p:first-child {
    margin: 0px;
    max-width: 100%;
}
@media only screen and (min-width: 461px) and (max-width: 850px) {
	.tiny_mini_boxes div {
		width: 48%;
		max-width: 100% !important;
	}
}

@media only screen and (max-width: 460px) {
	.tiny_mini_boxes div {
		width: 98%;
		max-width: 100% !important;
	}
}

.small_print {
    margin-top: 40px;
}

.small_print div {
    width: 45%;
    float: left;
    margin-right: 4%;
}

.small_print li {
    margin-bottom: 30px;
}

@media only screen and (max-width: 850px) {
	.small_print div {
		width: 95%;
	}
}

.small_print_registration_link {
	clear: both;
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    #page_content_wrapper .inner .sidebar_content.full_width img {
        display: block;
        float: none;
        margin: 10px auto 20px;
    }
}

/* Wedding Enquiry Form Styles */
.jjpl-contact-form { max-width: 600px !important; margin-left: auto; margin-right: auto; }

.contact-block { background-color: rgb(81, 127, 164); border-radius: 4px; margin-bottom: 15px; padding: 10px 0px;}
.contact-block p, .contact-block h3 { margin: 0px 20px; color: #fff; }
.contact-block p select, .contact-block p input[type="date"] { padding: 10px; }
.contact-block input[type="email"] { width: 500px; }
.contact-block p textarea { width: 500px; }
.contact-block p input, .contact-block p select, .contact-block p textarea { max-width: 90%; }
.contact-block span.wpcf7-not-valid-tip { color: #fff; background-color: red; width: 180px; text-align: center; }
.contact-block .wpcf7-not-valid { border-color: #FF0004; border-width: 2px; }
.contact-block .date-note { font-size: 0.9em; width: 75%; display: block;}
.contact-block .wpcf7-list-item { display: block; }
.contact-block a { color: white; text-decoration: underline; }
input[type=submit] { border-radius: 4px; }
.wpcf7 form div.contact-show-if-sent { display: none; }
.wpcf7 form.sent div.contact-show-if-sent { display: block; }

/* BLOG Styling */
#page_content_wrapper .vendor_shoutout h4 {
    font-size: 20px;
}
#page_content_wrapper .vendor_shoutout p {
    font-size: 0.9em;
    width: 45%;
    padding: 0px 15px;
    float: left;
}

@media only screen and (max-width: 767px) {
	#page_content_wrapper .vendor_shoutout p {
		width:100%;
	}
}
#page_content_wrapper .fullwidth_comment_wrapper {
	clear:both;
	padding-top: 10px;
}

#page_content_wrapper #respond.comment-respond {
	padding-top:20px;
}
#page_content_wrapper #commentform {
	margin-left: 0px;
}
.post_excerpt.post_tag {
    clear: both;
    border-top: 1px solid #e1e1e1;
    padding-top: 30px;
}

#page_content_wrapper .fullwidth_comment_wrapper h4 {
	margin-top:20px;
}

#page_content_wrapper h3#reply-title {
	margin-bottom: 20px;
}
.vendor_shoutout h4:before {
    content: "* Please scroll down if you'd like to leave a comment";
    display: block;
    color: #000;
    font-size: 18px;
    border-bottom: 1px solid #BB5C80;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 15px;
    font-family: "Crimson Text";
}
.post_wrapper img { margin: auto; display: block;}
.post { width: 1200px; margin: auto; }
.old_blog_posts { max-width: 900px!important; margin: auto; }

#page_content_wrapper .sd-social {
	text-align: center;
    padding-top: 20px;
}

#page_content_wrapper div.sharedaddy h3.sd-title:before {
	padding-top: 10px;
}

#page_content_wrapper div.sharedaddy h3.sd-title {
	width: 100%;
}

#page_content_wrapper .fullwidth_comment_wrapper #respond {
	width:100% !important;
}

/* Footer Styling */
#footer h2.widgettitle { 
	margin-bottom: 15px; 
	margin-top: 25px; 
	border-top: 1px solid #ece2e2;
    padding-top: 20px;
}
#footer h2.widgettitle:first-child {
    border-top: 0px;
	padding-top: inherit;
}
#footer .topmargin10 { margin-top: 10px; }
#footer .topmargin20 { margin-top: 20px; }
.footer_bar #footer { padding-top: 20px; width: 1200px; max-width: 90%; margin: auto; }
.footer_bar #footer ul.sidebar_widget { width: 100%; }
#custom_recent_posts-2 li {
	width: 100%;
    text-align: left;
}
#custom_recent_posts-2 li .header {
	font-size: 18px;
}
#custom_recent_posts-2 li .post-detail {
	font-size: 14px;
}


/* Instagram Feed Customization */

#sb_instagram {
	overflow: hidden;
    max-width: 300px;
}

.textwidget #sb_instagram .sb_instagram_header a {
	max-width: 100%;
	min-width: 100%;
}

.textwidget #sb_instagram .sbi_header_text h3 {
	margin:auto!important;
	float:none;
	padding-bottom: 10px!important;
}

.textwidget #sb_instagram .sbi_header_img {
	top:35px;
}

.textwidget #sb_instagram .sbi_header_text .sbi_bio {
    margin: 0 10px 0 60px!important;
}

/* Footer Search Form */

#footer #searchsubmit { display: block; margin: auto; margin-top: 10px; border-radius: 4px;}
#footer #searchform input[type=text] { width: 100%; padding: 3px; }
#footer #searchform div {width: 90%; max-width: 300px; margin: auto; }
#footer #searchform label { display: block; font-size: 14px; text-align: left; }

/* Footer Login Form */
.loginform div.loginformdiv { width: 90%; max-width: 300px !important; margin: auto; }
.loginform label { display: block; font-size: 14px; text-align: left; }
.loginform .loginsubmit { display: block; margin: auto; margin-top: 10px; border-radius: 4px;}
.loginform input[type=text], .loginform input[type=password] { width: 100%; padding: 3px; }



.widget li { padding-left: 5px; }

@media only screen and (min-width: 1024px) {
	.grid-item { line-height: 0; margin-bottom: 3px;}
	.grid-sizer, .grid-item { width: 19.76%; }
	.gutter-sizer { width: 0.3%; }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.grid-item { line-height: 0; margin-bottom: 4px;}
	.grid-sizer, .grid-item { width: 24.625%; }
	.gutter-sizer { width: 0.5%; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.grid-item { line-height: 0; margin-bottom: 4px;}
	.grid-sizer, .grid-item { width: 32.865%; }
	.gutter-sizer { width: 0.7%; }
}

@media only screen and (max-width: 479px) {
	.grid-item { line-height: 0; margin-bottom: 3px;}
	.grid-sizer, .grid-item { width: 49.55%; }
	.gutter-sizer { width: 0.9%; }
}

/* START FOR SHOPPING CART STYLES */


div.currencytype {
	font-family: arial;
	font-size: .85em;
	color: #555;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.optionerror {
	font-family: arial;
	font-size: .7em;
	color: #c00;
	font-weight: bold;
	width: 150px;
	text-align: center;
}

label.highlight {
	background-color: #ff6;
	font-weight: bold;
}

td.cartheadrow {
	border-bottom: 1px solid #517fa4;
	height: 24px;

}

td.cartheadrow p.cartheadrow {
	text-align: center;
	margin: 0px;
}

.cartLeftAlign input {
	margin: 2px;
}
.cartCenterAlign, .cartCenterAlignClear {
	text-align: center;
}
.cartLeftAlign, .cartLeftAlignClear {
	text-align: left;
}

.cartRightAlign, .cartRightAlignClear {
	text-align: right;
}

.usrSectionHead, .usrSectionHeadLeft, .usrSectionHeadRight{
	background-color: #e88; /* #7D94E3; */
	font-family: arial;
	font-size: .8em;
	font-weight: bold;
	color: #fff;
	padding: 2px;
}

.usrSectionFoot, .usrSectionFootLeft, .usrSectionFootRight {
	border-top:  1px solid #F75898;
}

img.cartthumbnail {

}

.usrLeftSide {
	border-left: 1px solid #F75898; /* 91BF41; */
}
.usrRightSide {
	border-right: 1px solid #F75898;
}

a.removefromcart {
	font-family: arial;
	font-size: 10px;
	text-decoration: none;
}

.cartUpdateQty {
	vertical-align: middle;
	font-family: arial;
	font-size: .9em;
	color: #555;	
	text-align: left;
}
.cartUpdateQty input {
	font-family: arial;
	font-size: .9em;
	vertical-align: middle;
	margin-left: 10px;
}

.cartLeftAlign, .cartRightAlign, .cartCenterAlign {
	border-bottom: 1px dashed #517fa4;
	font-family: arial;
    font-size: 16px;
	color: #000;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
}

div.cartoptions {
	font-size: .8em;
	font-family: arial;
}

/* Start - Login Box */
div.returningcustomers {
	width: 350px;
	margin-bottom:20px;
	text-align: center;
}
div.returningcustomers h3 {
	margin-top: 24px;
}


div.loginboxbottom a, div.loginboxbottom a:visited, div.loginboxbottom a:hover {
	font-size: 12px;
	font-family: arial;
	color: #008;
	padding: 15px;
}

div.loginbox {
	float: right;
	margin: 0px 20px 20px 5px;
	background-color: #eef1f3;
	border-radius: 4px;
	border: 1px solid #517fa4;
}
div.loginbox input{
    margin: 5px;
}

div.loginboxtop {
	background-repeat: no-repeat;
	text-align: center;
	background-color: #517fa4;
}

div.loginboxbottom {
	background-repeat: no-repeat;
	text-align: center;
}

div.loginboxmiddle {
	text-align: center;
	color: #fff;
}

div.loginboxtop::before {
    content: 'Login';
	padding: 5px;
	font-family: arial;
	color: #fff;
}

div.loginboxmiddle form {
	margin: 10px;
}

div.loginboxmiddle td {	
	text-align: center;
}

div.loginboxmiddle td.loginlabel {
	text-align: right;
}

div.loginboxmiddle label {
	color: #000;
	margin: 2px 5px 2px 5px;
	text-align: right;
	font-family: arial;
	font-size: .9em;
}
/* End - Login Box */

/* Start - Checkout Progress */
#page_content_wrapper .inner .sidebar_content div#checkoutbox {
    max-width: 750px;
    margin: auto;
}

label.fieldError {
	background-color: #ff6;
}

p.continueshopping {
	text-align: center;
	height:150px;
}

.checkoutlogout {
	margin: 10px 20px 4px 0px;
	text-align: right;
}
.checkoutlogout a{
	font-size: 12px;
}
.checkouterrormessage {
	width: 400px;
	height: 130px;
	background-repeat: no-repeat;
	background-image: url(images/shopping/errormessage.gif);
	margin: 20px;
	margin-left: auto;
	margin-right: auto;
}
.checkouterrormessage p.errormessage {
	position: relative;
	top: 38px;
	margin: 0px 40px 5px 15px;
	font-family: arial;
	text-align: left;
	color: #fff;
}

.checkoutboxtop {
	width: 750px;
	height: 40px;
	background-color: #517fa4;
	overflow: hidden;
	border-left: 1px solid #517fa4;
	border-right: 1px solid #517fa4;
}

.checkoutboxtop p {
	text-align: left;
	position: relative;
	top: 3px;
	margin: 0px 20px 0px 7px;
	color: #fff;
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
}

.checkoutboxmiddle {
	overflow: auto;

	width: 750px;
	text-align: left;
	background-color: #eef1f3;
	border-left: 1px solid #517fa4;
	border-right: 1px solid #517fa4;
	padding-top: 4px;
}
.checkoutboxmiddle  label {
	font-size: 14px;
}
.checkoutboxmiddle table {
	margin-left: auto;
	margin-right: auto;
}
.checkoutboxmiddle form {
	margin: 0px 6px 0px 6px;
	margin-left: auto;
	margin-right: auto;
}
.checkoutboxmiddle form input{
	margin-bottom:5px;
}
.checkoutboxmiddle p {
	text-align: left;
	color: #000;
	margin: 10px 15px 0px 15px;
}
.checkoutboxbottom {
	width: 750px;
	height: 18px;
	background-color: #eef1f3;
	margin-bottom: 10px;
	border-left: 1px solid #517fa4;
	border-right: 1px solid #517fa4;
	border-bottom: 1px solid #517fa4;
}

.checkoutprogresstop {
	width: 760px;
	height: 25px;
	background-repeat: no-repeat;
	background-image: url(images/shopping/checkoutprogresstop.gif);
}
.checkoutprogress1, .checkoutprogress2, .checkoutprogress3, .checkoutprogress4 {
	width: 760px;
	height: 26px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.checkoutprogress1 {
	background-image: url(images/shopping/checkoutprogress1.gif);
}
.checkoutprogress2 {
	background-image: url(images/shopping/checkoutprogress2.gif);
}
.checkoutprogress3 {
	background-image: url(images/shopping/checkoutprogress3.gif);
}
.checkoutprogress4 {
	background-image: url(images/shopping/checkoutprogress4.gif);
}
/* End - Checkout Progress */

.addressselect {
	border: 1px solid #ccc;
	text-align: left;
}

/* Start - Checkout Form */
.checkoutRightAlign, .checkoutLeftAlign {
	font-family: arial;
	font-size: .9em;
}
.checkoutLeftAlign input {
	margin-top: 2px;
}
.checkoutRightAlign label {
	margin-right: 4px;
}
.checkoutRightAlign {
	text-align: right;
}
.checkoutLeftAlign {
	text-align: left;
}
.checkoutCenterAlign {
	text-align: center;
}
.orderfieldRequired {
	color: #d30055;
	font-weight: bold;
}
/* End - Checkout Form */


.shoppingbuttons {
	margin:auto;
	text-align: center;
}
.continueshopping {
    background-color: #517fa4;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: .4em 1.5em ;
    border-radius: 4px;
    box-sizing: border-box;
	margin-left: 20px; 
}

table.shop_table.woocommerce-checkout-review-order-table img {
    width: 100px;
}

.continueshopping a,.checkout a {color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans';
    text-shadow: none;
    font-weight: bold;
    letter-spacing: 2px;
}

/* SHOP MENU SYSTEM */
div.aMNU{
	margin-top : 10px;
	margin-left: 10px;
	width : 130px;
}

div.aMNUheaddepth0 {
	border-bottom : 1px solid #eee;
	padding : 5px 0px 5px 0px;
	padding-right : 4px;
	font-family : verdana,arial,helvetica;
	margin-top: 10px;
}

div.aMNU div.aMNUdepth0 a, div.aMNU div.aMNUdepth0selected a{
	color : #555;
	font-family : verdana,arial,helvetica;
	font-size : 0.75em;
	text-decoration : none;
	margin-left: 10px;
}

div.aMNU a:hover{
	text-decoration : underline;
	color : #555;
	margin-left: 10px;
}

div.aMNU div.aMNUdepth0{
	border-right : 5px solid #eee;
	border-bottom : 1px solid #eee;
	padding : 5px 0px 5px 0px;
	padding-right : 4px;
	text-align : left;
}

div.aMNU div.aMNUdepth0selected{
	border-right : 5px solid #cc3231;
	border-bottom : 1px solid #eee;
	padding : 5px 0px 5px 0px;
	padding-right : 4px;
	text-align : left;
}

div#loginBox {
	border-color: #517fa4;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	background-color:#f7e0ea;
	width:306px;
}

div#loginBox div.module {
	background: #517fa4 url('images/forum/windowbar.gif') repeat-x top left;
	text-align: left;
	font : bolder 14px Arial, Helvetica, sans-serif;
	color : white;
	padding: 10px 2px 2px 10px;
	height: 26px;
	vertical-align: middle;
}
div#loginBox td.usrSectionHead{
	background-color: #b81557;
	color : #ffffff;
	font : 0.8em Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align : middle;
	line-height : 15px;
	font-weight : normal;
	padding: 3px 0px 3px 0px;
 	margin: 0px;
}

div#loginBox form {
	padding:0px;
	margin:0px;
}

div#loginBox td.userRightAlign{
	padding : 1px 4px 1px 4px;
	text-align : right;
}
div#loginBox td.userRightAlign label, div#loginBox td.userLeftAlign label{
	font-size:12px;
	color: #000;
	font-family: verdana,arial;
}

div#loginBox div.rememberme {
	font-size: 10px;
	font-family: arial;
	color: #555;
	width: 200px;
}

